Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 80)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 81)
@@ -3995,9 +3896,9 @@
             // 
             // ActionColDays24
             // 
-            dataGridViewCellStyle165.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle165.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays24.DefaultCellStyle = dataGridViewCellStyle165;
+            dataGridViewCellStyle177.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle177.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays24.DefaultCellStyle = dataGridViewCellStyle177;
             this.ActionColDays24.HeaderText = "24日";
             this.ActionColDays24.Name = "ActionColDays24";
             this.ActionColDays24.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4005,9 +3906,9 @@
             // 
             // ActionColDays25
             // 
-            dataGridViewCellStyle166.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle166.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays25.DefaultCellStyle = dataGridViewCellStyle166;
+            dataGridViewCellStyle178.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle178.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays25.DefaultCellStyle = dataGridViewCellStyle178;
             this.ActionColDays25.HeaderText = "25日";
             this.ActionColDays25.Name = "ActionColDays25";
             this.ActionColDays25.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4015,9 +3916,9 @@
             // 
             // ActionColDays26
             // 
-            dataGridViewCellStyle167.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle167.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays26.DefaultCellStyle = dataGridViewCellStyle167;
+            dataGridViewCellStyle179.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle179.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays26.DefaultCellStyle = dataGridViewCellStyle179;
             this.ActionColDays26.HeaderText = "26日";
             this.ActionColDays26.Name = "ActionColDays26";
             this.ActionColDays26.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4025,9 +3926,9 @@
             // 
             // ActionColDays27
             // 
-            dataGridViewCellStyle168.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle168.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays27.DefaultCellStyle = dataGridViewCellStyle168;
+            dataGridViewCellStyle180.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle180.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays27.DefaultCellStyle = dataGridViewCellStyle180;
             this.ActionColDays27.HeaderText = "27日";
             this.ActionColDays27.Name = "ActionColDays27";
             this.ActionColDays27.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4035,9 +3936,9 @@
             // 
             // ActionColDays28
             // 
-            dataGridViewCellStyle169.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle169.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays28.DefaultCellStyle = dataGridViewCellStyle169;
+            dataGridViewCellStyle181.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle181.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays28.DefaultCellStyle = dataGridViewCellStyle181;
             this.ActionColDays28.HeaderText = "28日";
             this.ActionColDays28.Name = "ActionColDays28";
             this.ActionColDays28.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4045,9 +3946,9 @@
             // 
             // ActionColDays29
             // 
-            dataGridViewCellStyle170.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle170.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays29.DefaultCellStyle = dataGridViewCellStyle170;
+            dataGridViewCellStyle182.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle182.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays29.DefaultCellStyle = dataGridViewCellStyle182;
             this.ActionColDays29.HeaderText = "29日";
             this.ActionColDays29.Name = "ActionColDays29";
             this.ActionColDays29.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4055,9 +3956,9 @@
             // 
             // ActionColDays30
             // 
-            dataGridViewCellStyle171.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle171.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays30.DefaultCellStyle = dataGridViewCellStyle171;
+            dataGridViewCellStyle183.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle183.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays30.DefaultCellStyle = dataGridViewCellStyle183;
             this.ActionColDays30.HeaderText = "30日";
             this.ActionColDays30.Name = "ActionColDays30";
             this.ActionColDays30.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4065,9 +3966,9 @@
             // 
             // ActionColDays31
             // 
-            dataGridViewCellStyle172.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle172.ForeColor = System.Drawing.Color.Black;
-            this.ActionColDays31.DefaultCellStyle = dataGridViewCellStyle172;
+            dataGridViewCellStyle184.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle184.ForeColor = System.Drawing.Color.Black;
+            this.ActionColDays31.DefaultCellStyle = dataGridViewCellStyle184;
             this.ActionColDays31.HeaderText = "31日";
             this.ActionColDays31.Name = "ActionColDays31";
             this.ActionColDays31.Resizable = System.Windows.Forms.DataGridViewTriState.False;
@@ -4104,7 +4005,7 @@
             this.btnVehicleSchdule.BackColor = System.Drawing.Color.Green;
             this.btnVehicleSchdule.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnVehicleSchdule.ForeColor = System.Drawing.Color.White;
-            this.btnVehicleSchdule.Location = new System.Drawing.Point(132, 501);
+            this.btnVehicleSchdule.Location = new System.Drawing.Point(132, 477);
             this.btnVehicleSchdule.Name = "btnVehicleSchdule";
             this.btnVehicleSchdule.Size = new System.Drawing.Size(120, 30);
             this.btnVehicleSchdule.TabIndex = 50;
@@ -4119,7 +4020,7 @@
             this.btnActionSchdule.BackColor = System.Drawing.Color.Green;
             this.btnActionSchdule.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.btnActionSchdule.ForeColor = System.Drawing.Color.White;
-            this.btnActionSchdule.Location = new System.Drawing.Point(6, 501);
+            this.btnActionSchdule.Location = new System.Drawing.Point(6, 477);
             this.btnActionSchdule.Name = "btnActionSchdule";
             this.btnActionSchdule.Size = new System.Drawing.Size(120, 30);
             this.btnActionSchdule.TabIndex = 50;
@@ -4133,7 +4034,7 @@
             this.btnReLoadActionSchedule.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnReLoadActionSchedule.BackColor = System.Drawing.Color.SpringGreen;
             this.btnReLoadActionSchedule.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadActionSchedule.Location = new System.Drawing.Point(1066, 501);
+            this.btnReLoadActionSchedule.Location = new System.Drawing.Point(1076, 477);
             this.btnReLoadActionSchedule.Name = "btnReLoadActionSchedule";
             this.btnReLoadActionSchedule.Size = new System.Drawing.Size(120, 30);
             this.btnReLoadActionSchedule.TabIndex = 50;
@@ -4147,7 +4048,7 @@
             this.label20.Anchor = System.Windows.Forms.AnchorStyles.Top;
             this.label20.BackColor = System.Drawing.Color.White;
             this.label20.ForeColor = System.Drawing.Color.Black;
-            this.label20.Location = new System.Drawing.Point(346, 5);
+            this.label20.Location = new System.Drawing.Point(351, 5);
             this.label20.Name = "label20";
             this.label20.Size = new System.Drawing.Size(500, 20);
             this.label20.TabIndex = 47;
@@ -4154,25 +4055,25 @@
             this.label20.Text = "行　　動　　予　　定　　一　　覧";
             this.label20.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
-            // tabPage12
+            // tabPage13
             // 
-            this.tabPage12.AutoScroll = true;
-            this.tabPage12.BackColor = System.Drawing.Color.Black;
-            this.tabPage12.Controls.Add(this.progBarStaffAssignment);
-            this.tabPage12.Controls.Add(this.btnReLoadStaffAssignment);
-            this.tabPage12.Controls.Add(this.label15);
-            this.tabPage12.Controls.Add(this.dgvStaffAssignment);
-            this.tabPage12.ForeColor = System.Drawing.SystemColors.ControlText;
-            this.tabPage12.Location = new System.Drawing.Point(4, 30);
-            this.tabPage12.Name = "tabPage12";
-            this.tabPage12.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage12.TabIndex = 9;
-            this.tabPage12.Text = "人員配置";
+            this.tabPage13.AutoScroll = true;
+            this.tabPage13.BackColor = System.Drawing.Color.Black;
+            this.tabPage13.Controls.Add(this.progBarStaffAssignment);
+            this.tabPage13.Controls.Add(this.btnReLoadStaffAssignment);
+            this.tabPage13.Controls.Add(this.label15);
+            this.tabPage13.Controls.Add(this.dgvStaffAssignment);
+            this.tabPage13.ForeColor = System.Drawing.SystemColors.ControlText;
+            this.tabPage13.Location = new System.Drawing.Point(4, 56);
+            this.tabPage13.Name = "tabPage13";
+            this.tabPage13.Size = new System.Drawing.Size(1202, 510);
+            this.tabPage13.TabIndex = 9;
+            this.tabPage13.Text = "人員配置";
             // 
             // progBarStaffAssignment
             // 
             this.progBarStaffAssignment.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.progBarStaffAssignment.Location = new System.Drawing.Point(6, 501);
+            this.progBarStaffAssignment.Location = new System.Drawing.Point(6, 477);
             this.progBarStaffAssignment.Name = "progBarStaffAssignment";
             this.progBarStaffAssignment.Size = new System.Drawing.Size(388, 30);
             this.progBarStaffAssignment.TabIndex = 53;
@@ -4183,7 +4084,7 @@
             this.btnReLoadStaffAssignment.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnReLoadStaffAssignment.BackColor = System.Drawing.Color.SpringGreen;
             this.btnReLoadStaffAssignment.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadStaffAssignment.Location = new System.Drawing.Point(1066, 501);
+            this.btnReLoadStaffAssignment.Location = new System.Drawing.Point(1076, 477);
             this.btnReLoadStaffAssignment.Name = "btnReLoadStaffAssignment";
             this.btnReLoadStaffAssignment.Size = new System.Drawing.Size(120, 30);
             this.btnReLoadStaffAssignment.TabIndex = 51;
@@ -4197,7 +4098,7 @@
             this.label15.Anchor = System.Windows.Forms.AnchorStyles.Top;
             this.label15.BackColor = System.Drawing.Color.White;
             this.label15.ForeColor = System.Drawing.Color.Black;
-            this.label15.Location = new System.Drawing.Point(346, 5);
+            this.label15.Location = new System.Drawing.Point(351, 5);
             this.label15.Name = "label15";
             this.label15.Size = new System.Drawing.Size(500, 20);
             this.label15.TabIndex = 48;
@@ -4232,14 +4133,14 @@
             this.dgvStaffAssignment.RowHeadersVisible = false;
             this.dgvStaffAssignment.RowHeadersWidth = 20;
             this.dgvStaffAssignment.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.DisableResizing;
-            dataGridViewCellStyle176.BackColor = System.Drawing.Color.White;
-            this.dgvStaffAssignment.RowsDefaultCellStyle = dataGridViewCellStyle176;
+            dataGridViewCellStyle188.BackColor = System.Drawing.Color.White;
+            this.dgvStaffAssignment.RowsDefaultCellStyle = dataGridViewCellStyle188;
             this.dgvStaffAssignment.RowTemplate.DefaultCellStyle.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
             this.dgvStaffAssignment.RowTemplate.DefaultCellStyle.BackColor = System.Drawing.Color.White;
             this.dgvStaffAssignment.RowTemplate.DefaultCellStyle.ForeColor = System.Drawing.Color.Black;
             this.dgvStaffAssignment.RowTemplate.Height = 21;
             this.dgvStaffAssignment.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
-            this.dgvStaffAssignment.Size = new System.Drawing.Size(1180, 468);
+            this.dgvStaffAssignment.Size = new System.Drawing.Size(1190, 444);
             this.dgvStaffAssignment.TabIndex = 52;
             this.dgvStaffAssignment.TabStop = false;
             this.dgvStaffAssignment.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvStaffAssignment_CellDoubleClick);
@@ -4258,9 +4159,9 @@
             // 
             // StaffFixColumn01
             // 
-            dataGridViewCellStyle173.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle173.ForeColor = System.Drawing.Color.Black;
-            this.StaffFixColumn01.DefaultCellStyle = dataGridViewCellStyle173;
+            dataGridViewCellStyle185.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle185.ForeColor = System.Drawing.Color.Black;
+            this.StaffFixColumn01.DefaultCellStyle = dataGridViewCellStyle185;
             this.StaffFixColumn01.Frozen = true;
             this.StaffFixColumn01.HeaderText = "部署";
             this.StaffFixColumn01.Name = "StaffFixColumn01";
@@ -4282,9 +4183,9 @@
             // 
             // StaffFixColumn03
             // 
-            dataGridViewCellStyle174.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle174.ForeColor = System.Drawing.Color.Black;
-            this.StaffFixColumn03.DefaultCellStyle = dataGridViewCellStyle174;
+            dataGridViewCellStyle186.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle186.ForeColor = System.Drawing.Color.Black;
+            this.StaffFixColumn03.DefaultCellStyle = dataGridViewCellStyle186;
             this.StaffFixColumn03.Frozen = true;
             this.StaffFixColumn03.HeaderText = "担当名";
             this.StaffFixColumn03.Name = "StaffFixColumn03";
@@ -4315,10 +4216,10 @@
             // 
             // StaffFixColumn06
             // 
-            dataGridViewCellStyle175.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle175.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            dataGridViewCellStyle175.ForeColor = System.Drawing.Color.Black;
-            this.StaffFixColumn06.DefaultCellStyle = dataGridViewCellStyle175;
+            dataGridViewCellStyle187.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle187.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            dataGridViewCellStyle187.ForeColor = System.Drawing.Color.Black;
+            this.StaffFixColumn06.DefaultCellStyle = dataGridViewCellStyle187;
             this.StaffFixColumn06.Frozen = true;
             this.StaffFixColumn06.HeaderText = "行動";
             this.StaffFixColumn06.Name = "StaffFixColumn06";
@@ -4325,24 +4226,24 @@
             this.StaffFixColumn06.ReadOnly = true;
             this.StaffFixColumn06.Width = 80;
             // 
-            // tabPage13
+            // tabPage14
             // 
-            this.tabPage13.BackColor = System.Drawing.Color.Black;
-            this.tabPage13.Controls.Add(this.label36);
-            this.tabPage13.Controls.Add(this.SalseGraphNum);
-            this.tabPage13.Controls.Add(this.label37);
-            this.tabPage13.Controls.Add(this.label38);
-            this.tabPage13.Controls.Add(this.lblSalesGraphUpdate);
-            this.tabPage13.Controls.Add(this.chartSalesGraph);
-            this.tabPage13.Controls.Add(this.label24);
-            this.tabPage13.Controls.Add(this.progBarSalesGraph);
-            this.tabPage13.Controls.Add(this.btnReLoadSalesGraph);
-            this.tabPage13.ForeColor = System.Drawing.Color.Black;
-            this.tabPage13.Location = new System.Drawing.Point(4, 30);
-            this.tabPage13.Name = "tabPage13";
-            this.tabPage13.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage13.TabIndex = 10;
-            this.tabPage13.Text = "売上グラフ";
+            this.tabPage14.BackColor = System.Drawing.Color.Black;
+            this.tabPage14.Controls.Add(this.label36);
+            this.tabPage14.Controls.Add(this.SalseGraphNum);
+            this.tabPage14.Controls.Add(this.label37);
+            this.tabPage14.Controls.Add(this.label38);
+            this.tabPage14.Controls.Add(this.lblSalesGraphUpdate);
+            this.tabPage14.Controls.Add(this.chartSalesGraph);
+            this.tabPage14.Controls.Add(this.label24);
+            this.tabPage14.Controls.Add(this.progBarSalesGraph);
+            this.tabPage14.Controls.Add(this.btnReLoadSalesGraph);
+            this.tabPage14.ForeColor = System.Drawing.Color.Black;
+            this.tabPage14.Location = new System.Drawing.Point(4, 56);
+            this.tabPage14.Name = "tabPage14";
+            this.tabPage14.Size = new System.Drawing.Size(1202, 510);
+            this.tabPage14.TabIndex = 10;
+            this.tabPage14.Text = "売上グラフ";
             // 
             // label36
             // 
@@ -4397,7 +4298,7 @@
             this.lblSalesGraphUpdate.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
             this.lblSalesGraphUpdate.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.lblSalesGraphUpdate.ForeColor = System.Drawing.Color.White;
-            this.lblSalesGraphUpdate.Location = new System.Drawing.Point(886, 11);
+            this.lblSalesGraphUpdate.Location = new System.Drawing.Point(896, 11);
             this.lblSalesGraphUpdate.Name = "lblSalesGraphUpdate";
             this.lblSalesGraphUpdate.Size = new System.Drawing.Size(300, 16);
             this.lblSalesGraphUpdate.TabIndex = 57;
@@ -4435,7 +4336,7 @@
             this.chartSalesGraph.Series.Add(series2);
             this.chartSalesGraph.Series.Add(series3);
             this.chartSalesGraph.Series.Add(series4);
-            this.chartSalesGraph.Size = new System.Drawing.Size(1180, 468);
+            this.chartSalesGraph.Size = new System.Drawing.Size(1190, 444);
             this.chartSalesGraph.TabIndex = 0;
             this.chartSalesGraph.Text = "売上グラフ";
             // 
@@ -4444,7 +4345,7 @@
             this.label24.Anchor = System.Windows.Forms.AnchorStyles.Top;
             this.label24.BackColor = System.Drawing.Color.White;
             this.label24.ForeColor = System.Drawing.Color.Black;
-            this.label24.Location = new System.Drawing.Point(346, 5);
+            this.label24.Location = new System.Drawing.Point(351, 5);
             this.label24.Name = "label24";
             this.label24.Size = new System.Drawing.Size(500, 20);
             this.label24.TabIndex = 56;
@@ -4454,7 +4355,7 @@
             // progBarSalesGraph
             // 
             this.progBarSalesGraph.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.progBarSalesGraph.Location = new System.Drawing.Point(6, 501);
+            this.progBarSalesGraph.Location = new System.Drawing.Point(6, 477);
             this.progBarSalesGraph.Name = "progBarSalesGraph";
             this.progBarSalesGraph.Size = new System.Drawing.Size(388, 30);
             this.progBarSalesGraph.TabIndex = 55;
@@ -4465,7 +4366,7 @@
             this.btnReLoadSalesGraph.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
             this.btnReLoadSalesGraph.BackColor = System.Drawing.Color.SpringGreen;
             this.btnReLoadSalesGraph.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnReLoadSalesGraph.Location = new System.Drawing.Point(1066, 501);
+            this.btnReLoadSalesGraph.Location = new System.Drawing.Point(1076, 477);
             this.btnReLoadSalesGraph.Name = "btnReLoadSalesGraph";
             this.btnReLoadSalesGraph.Size = new System.Drawing.Size(120, 30);
             this.btnReLoadSalesGraph.TabIndex = 54;
@@ -4474,18 +4375,18 @@
             this.btnReLoadSalesGraph.UseVisualStyleBackColor = false;
             this.btnReLoadSalesGraph.Click += new System.EventHandler(this.btnReLoadSalesGraph_Click);
             // 
-            // tabPage14
+            // tabPage15
             // 
-            this.tabPage14.BackColor = System.Drawing.Color.RoyalBlue;
-            this.tabPage14.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.tabPage14.Controls.Add(this.tblLayoutOrder);
-            this.tabPage14.Location = new System.Drawing.Point(4, 30);
-            this.tabPage14.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.tabPage14.Name = "tabPage14";
-            this.tabPage14.Padding = new System.Windows.Forms.Padding(4, 3, 4, 3);
-            this.tabPage14.Size = new System.Drawing.Size(1192, 536);
-            this.tabPage14.TabIndex = 0;
-            this.tabPage14.Text = "受注管理";
+            this.tabPage15.BackColor = System.Drawing.Color.RoyalBlue;
+            this.tabPage15.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.tabPage15.Controls.Add(this.tblLayoutOrder);
+            this.tabPage15.Location = new System.Drawing.Point(4, 56);
+            this.tabPage15.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.tabPage15.Name = "tabPage15";
+            this.tabPage15.Padding = new System.Windows.Forms.Padding(4, 3, 4, 3);
+            this.tabPage15.Size = new System.Drawing.Size(1202, 510);
+            this.tabPage15.TabIndex = 0;
+            this.tabPage15.Text = "受注管理";
             // 
             // tblLayoutOrder
             // 
@@ -4534,7 +4435,7 @@
             this.tblLayoutOrder.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
             this.tblLayoutOrder.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
             this.tblLayoutOrder.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 44F));
-            this.tblLayoutOrder.Size = new System.Drawing.Size(1080, 484);
+            this.tblLayoutOrder.Size = new System.Drawing.Size(1090, 484);
             this.tblLayoutOrder.TabIndex = 10;
             // 
             // btnOrder0000
@@ -4546,7 +4447,7 @@
             this.btnOrder0000.Location = new System.Drawing.Point(4, 3);
             this.btnOrder0000.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnOrder0000.Name = "btnOrder0000";
-            this.btnOrder0000.Size = new System.Drawing.Size(316, 38);
+            this.btnOrder0000.Size = new System.Drawing.Size(319, 38);
             this.btnOrder0000.TabIndex = 0;
             this.btnOrder0000.Text = "工事情報入力";
             this.btnOrder0000.UseVisualStyleBackColor = true;
@@ -4558,10 +4459,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnOrder0001.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnOrder0001.Location = new System.Drawing.Point(382, 3);
+            this.btnOrder0001.Location = new System.Drawing.Point(385, 3);
             this.btnOrder0001.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnOrder0001.Name = "btnOrder0001";
-            this.btnOrder0001.Size = new System.Drawing.Size(316, 38);
+            this.btnOrder0001.Size = new System.Drawing.Size(319, 38);
             this.btnOrder0001.TabIndex = 6;
             this.btnOrder0001.UseVisualStyleBackColor = true;
             this.btnOrder0001.Click += new System.EventHandler(this.btnOrder_Click);
@@ -4575,7 +4476,7 @@
             this.btnOrder0100.Location = new System.Drawing.Point(4, 91);
             this.btnOrder0100.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnOrder0100.Name = "btnOrder0100";
-            this.btnOrder0100.Size = new System.Drawing.Size(316, 38);
+            this.btnOrder0100.Size = new System.Drawing.Size(319, 38);
             this.btnOrder0100.TabIndex = 1;
             this.btnOrder0100.Text = "積算見積入力";
             this.btnOrder0100.UseVisualStyleBackColor = true;
@@ -4590,7 +4491,7 @@
             this.btnOrder0200.Location = new System.Drawing.Point(4, 179);
             this.btnOrder0200.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnOrder0200.Name = "btnOrder0200";
-            this.btnOrder0200.Size = new System.Drawing.Size(316, 38);
+            this.btnOrder0200.Size = new System.Drawing.Size(319, 38);
             this.btnOrder0200.TabIndex = 2;
             this.btnOrder0200.Text = "積算予算入力";
             this.btnOrder0200.UseVisualStyleBackColor = true;
@@ -4605,7 +4506,7 @@
             this.btnOrder0300.Location = new System.Drawing.Point(4, 267);
             this.btnOrder0300.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnOrder0300.Name = "btnOrder0300";
-            this.btnOrder0300.Size = new System.Drawing.Size(316, 38);
+            this.btnOrder0300.Size = new System.Drawing.Size(319, 38);
             this.btnOrder0300.TabIndex = 3;
             this.btnOrder0300.Text = "工事結合";
             this.btnOrder0300.UseVisualStyleBackColor = true;
@@ -4620,7 +4521,7 @@
             this.btnOrder0400.Location = new System.Drawing.Point(4, 355);
             this.btnOrder0400.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnOrder0400.Name = "btnOrder0400";
-            this.btnOrder0400.Size = new System.Drawing.Size(316, 38);
+            this.btnOrder0400.Size = new System.Drawing.Size(319, 38);
             this.btnOrder0400.TabIndex = 4;
             this.btnOrder0400.UseVisualStyleBackColor = true;
             this.btnOrder0400.Click += new System.EventHandler(this.btnOrder_Click);
@@ -4631,10 +4532,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnOrder0401.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnOrder0401.Location = new System.Drawing.Point(382, 355);
+            this.btnOrder0401.Location = new System.Drawing.Point(385, 355);
             this.btnOrder0401.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnOrder0401.Name = "btnOrder0401";
-            this.btnOrder0401.Size = new System.Drawing.Size(316, 38);
+            this.btnOrder0401.Size = new System.Drawing.Size(319, 38);
             this.btnOrder0401.TabIndex = 10;
             this.btnOrder0401.UseVisualStyleBackColor = true;
             this.btnOrder0401.Click += new System.EventHandler(this.btnOrder_Click);
@@ -4645,10 +4546,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnOrder0301.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnOrder0301.Location = new System.Drawing.Point(382, 267);
+            this.btnOrder0301.Location = new System.Drawing.Point(385, 267);
             this.btnOrder0301.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnOrder0301.Name = "btnOrder0301";
-            this.btnOrder0301.Size = new System.Drawing.Size(316, 38);
+            this.btnOrder0301.Size = new System.Drawing.Size(319, 38);
             this.btnOrder0301.TabIndex = 9;
             this.btnOrder0301.Text = "見積分割";
             this.btnOrder0301.UseVisualStyleBackColor = true;
@@ -4660,10 +4561,10 @@
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
             this.btnOrder0201.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnOrder0201.Location = new System.Drawing.Point(382, 179);
+            this.btnOrder0201.Location = new System.Drawing.Point(385, 179);
             this.btnOrder0201.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnOrder0201.Name = "btnOrder0201";
-            this.btnOrder0201.Size = new System.Drawing.Size(316, 38);
+            this.btnOrder0201.Size = new System.Drawing.Size(319, 38);
             this.btnOrder0201.TabIndex = 8;
             this.btnOrder0201.Text = "積算予算書承認";
             this.btnOrder0201.UseVisualStyleBackColor = true;
